
function init_note_upload_fields(note_id){
		drop = $('#note_'+note_id+' .fileupload').closest(".bottom")
	
	    $('#note_'+note_id+' .fileupload').fileupload({
			url: $(this).attr("action"),
	        dropZone: drop,
			autoUpload: true,
			progressall: function (e, data) {
			        var progress = parseInt(data.loaded / data.total * 100, 10);
			        if(progress == 100){
					$(this).find('.progress').html('traitement en cours.');
					}
					else{
					$(this).find('.progress').html(progress + '% téléchargé.');}
			    },
			always: function (e, data) {
			       	$(this).find('.progress').html("");
			    },
				
			drop: function (e, data) {
			
				$('#note_'+note_id+' .fileupload').closest(".bottom").css("background", "rgb(255, 255, 204)");
				}
	    });
		
		
		$(".note .bottom").bind('dragover', function (e) {
			$(this).css("background", "#B7DF63");
		    
		});
		
		$(".note .bottom").bind('dragleave', function (e) {
			$(this).css("background", "rgb(255, 255, 204)");
		    
		});

	
	


}


$(document).ready(function () {

	$(".note .add_files").live("click",function(){
		alert('test');
		$(this).next('input').click();
		return false;
	});
	
});
